# Vendor only what the build uses: the SDK headers and the win32
# redistributables. Examples, tools, and other platforms stay local.
steamworks_sdk_164/sdk/glmgr/
steamworks_sdk_164/sdk/steamworksexample/
steamworks_sdk_164/sdk/tools/
steamworks_sdk_164/sdk/redistributable_bin/androidarm64/
steamworks_sdk_164/sdk/redistributable_bin/linux32/
steamworks_sdk_164/sdk/redistributable_bin/linux64/
steamworks_sdk_164/sdk/redistributable_bin/linuxarm64/
steamworks_sdk_164/sdk/redistributable_bin/osx/
steamworks_sdk_164/sdk/redistributable_bin/win64/
